/* Overridding in Skin or DNN*/

/*Change logo on scrolling to Icon only*/
.roll_logo a img#dnn_dnnLOGO2_imgLogo{
  	position: absolute;
    width: 10%;
    image-rendering: -webkit-optimize-contrast;
}

/* text style used for most text rendered by modules */
body { font-size: 13px; }
.Normal{ font-size: 13px; }
/* module title */
.TitleH2 { font-size: 20px; color: #ED2622;  }
.TitleH3 { margin-top:20px;  }
.Head   { color: #ED2622; }
 /* hide breadcrumbs  */
#Breadcrumb {  display: none;  }
/* Remove picture from footer */
#footer { background: url('images/DNN/spacer.gif') no-repeat right;  }

/* skin header padding top and bottom of logo*/
#siteHeadinner { padding: 16px 0; } 

/* adjust menu position vertically*/
.nav-collapse  { top: 4px; padding-right:0px; }

/*Correct height of registration button and details*/
#login .registerGroup,
#login .registerGroup *,
#login .loginGroup,
#login .loginGroup * { 	margin-top:0px }

/* Home page banner adjustments */
#example { height:250px; }
.slides_container a { height: 250px; }
#slides .next, #slides .prev {  left: 6px; }
#slides .next { left: 106px; }
.pagination_wrap { width: 152px; }

/* Navigation   */
.nav > li:hover > a,.nav > li.active > a  {   color:#6AB0D7!important;  }
.nav .dropdown-menu > .active > a:focus {   color:#6AB0D7!important;  }
.nav .dropdown-menu a {   color:#6AB0D7!important;  }
.nav-pills>.active>a,.nav-pills>.active>a:hover,.nav-pills>.active>a:focus{background-color:#ED2622!important;}
.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus,.dropdown-submenu:hover>a,.dropdown-submenu:focus>a {background-color:#6AB0D7!important;}
.nav-list>.active>a,.nav-list>.active>a:hover,.nav-list>.active>a:focus{color:#ffffff!important;background-color:#6AB0D7!important;}
.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus,.dropdown-submenu:hover>a,.dropdown-submenu:focus>a{color:#ffffff!important;background-color:#6AB0D7!important;}
.dropdown-menu>.active>a,.dropdown-menu>.active>a:hover,.dropdown-menu>.active>a:focus{color:#ffffff!important;background-color:#0081c2!important;}
.nav > li ul {  color:#6AB0D7!important; }
.nav > li:hover > a:active { color:#6AB0D7!important;}
.nav > li:hover > span { color:#6AB0D7!important;}
/* Distance between menu items */
.navbar .nav>li>a{padding-right: 7px; padding-left:7px; }
 /* Correct site width for large screens*/
 @media (min-width: 1200px) {
    .ControlContainer{width:980px!important; }
	#Body{margin:0; padding:0;}
    #siteHeadouter > .container,
    #contentWrapper > .container,
	#userControls  { width:1000px; padding-left:2%; padding-right:2%; }

.LoginLink {color:#FAFAFA;}
.LoginLink a {color:#FAFAFA;}
#dnn_dnnLogin_enhancedLoginLink {color:#FAFAFA;}
.LoginGroup {color:#FAFAFA;}
.sep {color:#FFFFFF;}
}








